@charset "utf-8"; /* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@font-face { font-family: DiavloBlack; src: url(../fonts/Diavlo_BLACK_II_37.otf); }
@font-face { font-family: Brandon_blk; src: url(../fonts/Brandon_blk.otf); }

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, section, summary, mark, audio, video { margin: 0; padding: 0; }
header, section, footer, aside, nav, main, article, figure { display: block; }
.reset { margin: 0; padding: 0; }
html { overflow-x: hidden; }
/* End Reset css */

.row1 {
  background-color: lightblue;
  margin-left: 5px;
  margin-right: 5px;

}

.row2 {
  background-color: #ffff9c;
  margin-left: 5px;
  margin-right: 5px;

}
  
body { font-family: 'Muli', sans-serif; font-size: 16px; width: 100%; height: 100%; margin: 0; padding: 0; color: #333; background-color: #fff; border: none; outline: none; overflow-x: hidden; }
header { padding: 10px 0; }
p { line-height: 25px; font-family: 'Muli', sans-serif; }
img, a { border: none; outline: none; }
a:hover { border: none; outline: none; text-decoration: none !important; }
.bold { font-weight: 600; }
.text-white { color: #fff; }
.left-flore { float: left; }
.adj { margin-right: 8px; }
.control { line-height: 18px; font-size: 14px; margin-bottom: 0; }
.new-alipore { font-size: 20px; font-weight: bold; padding: 20px 32px 0 15px; text-transform: uppercase; font-family: DiavloBlack; }
.contact-info { float: left; }
.contact-info2 { float: left; }
.reset1 { padding-left: 0; }
.logo { position: absolute; z-index: 9999; top: 0; left: 15px; }
.logoset { padding-top: 12px; }
.top-space-adj { margin-top: 8px; }
.box-padding1 { padding: 58px 0; }
.box-padding2 { padding: 110px 0 0 0; }
.box-padding3 { padding: 58px 0; }
.box-padding4 { padding: 58px 0; }
.box-padding8 { padding: 25px 0 0 0; }
.owl-dots{display: none;}
#gallery, #career { padding: 50px 0 85px 0; }
.nav-width { max-width: 1490px; width: 100%; margin: 0 auto; }
.title { font-family: 'Brandon_blk', sans-serif; font-size: 30px; text-transform: uppercase; }
.title:after { content: ' '; display: block; border: 1.5px solid #ff2d16; width: 170px; margin-top: 8px; }
.title2 { font-family: 'Brandon_blk', sans-serif; font-size: 30px; text-transform: uppercase; text-align: center; }
.title2:after { content: ' '; display: block; border: 1.5px solid #ff2d16; width: 180px; margin-top: 8px; margin-left: auto; margin-right: auto; }
.title3 { font-family: 'Brandon_blk', sans-serif; font-size: 30px; text-transform: uppercase; text-align: center; }
.title3:after { content: ' '; display: block; border: 1.5px solid #fff; width: 205px; margin-top: 5px; margin-left: auto; margin-right: auto; }
.title4 { font-family: 'Brandon_blk', sans-serif; font-size: 30px; text-transform: uppercase; text-align: center; }
.title4:after { content: ' '; display: block; border: 1.5px solid #ff2d16; width: 260px; margin-top: 5px; margin-left: auto; margin-right: auto; }
.read-more { font-family: 'Brandon_blk', sans-serif; font-size: 16px; text-transform: uppercase; color: #9f41fd; border-bottom: 1px solid #9f41fd; }
.read-more:hover { font-family: 'Brandon_blk', sans-serif; font-size: 16px; text-transform: uppercase; color: #9f41fd; border-bottom: 1px solid #9f41fd; }
/* Start Slider */
.jk-slider { width: 100%; }
/* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #000; }
.carousel-fade .carousel-control { z-index: 2; }
.carousel-fade .item { opacity: 0; -webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }
.carousel-fade .next.left, .carousel-fade .prev.right, .carousel-fade .item.active { opacity: 1; }
.carousel-fade .active.left, .carousel-fade .active.right { left: 0; opacity: 0; z-index: 1; }
form.enq_form {
    background-color: #efefef;
    padding: 30px;
}
.register {
    box-shadow: 10px 10px 7px rgba(0, 0, 0, 0.3);
    padding: 20px;
    background-color: #ff7701;
    color: #fff;
}
.register .contact_pg_bx .input-100 {
    color:#FFFFFF;
}
.register .contact_pg_bx .input-100::-moz-placeholder {
     color:#FFFFFF;
}
.register .contact_pg_bx .input-100::-webkit-input-placeholder {
     color:#FFFFFF;
}
.register .contact_pg_bx .input-100:-ms-input-placeholder { /* IE 10+ */
    color:#FFFFFF;
}
.register .sbmt_btn:hover {
    background-color: #03ac63;
    color: #FFFFFF;
}
/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
/* Carousel Control custom */
.carousel-control .control-icon { font-size: 48px; height: 30px; margin-top: -15px; width: 30px; display: inline-block; position: absolute; top: 50%; z-index: 5; }
.carousel-control .prev { margin-left: -15px; left: 50%; } /* Prev */
.carousel-control .next { margin-right: -15px; right: 50%; } /* Next */
/* Removing BS background */
.carousel .control-box { opacity: 0; }
a.carousel-control.left { left: 0; background: none; border: 0; }
a.carousel-control.right { right: 0; background: none; border: 0; }
/* Animation */
.control-box, a.carousel-control, .carousel-indicators li { -webkit-transition: all 250ms ease; -moz-transition: all 250ms ease; -ms-transition: all 250ms ease; -o-transition: all 250ms ease; transition: all 250ms ease; }
/* Hover animation */
.carousel:hover .control-box { opacity: 1; }
.carousel:hover a.carousel-control.left { left: 15px; }
.carousel:hover a.carousel-control.right { right: 15px; }
/* Carouse Indicator */
.carousel-indicators li.active, .carousel-indicators li { border: 0; }
.carousel-indicators li { background: #0059a6; margin: 0 3px; width: 10px; height: 10px; }
.carousel-indicators li.active { background: #fff; margin: 0 3px; width: 10px; height: 10px; }
/* Carouse Font Size */
.carousel-caption h3 { font-size: 42px; }
a.carousel-control.left { top: 43%; }
a.carousel-control.right { top: 43%; }
.main-slider { position: relative; }
.banner_curve { position: absolute; bottom: -10px; left: 0; z-index: 1; }
.carousel-indicators { bottom: 112px; }
/* End Slider */

.course li { text-decoration: none; list-style-type: none; width: 50%; position: relative; padding-left: 100px; float: left; margin: 20px 0; cursor: pointer; min-height: 95px; transition: all 0.3s ease-in-out; }
.course li:hover .adj-text { color: #fc412c; }
.round-box { border: 1px solid #fc943a; border-radius: 100%; width: 93px; height: 93px; padding-top: 15px; position: absolute; left: 0; top: 0; overflow: hidden; padding: 7px 16px; transition: all 0.3s ease-in-out; }
/*.course li:hover .round-box {width: 99%; border-radius: 60px; }*/

.adj-text { padding-top: 30px; min-height: 70px; line-height: 20px; font-size: 18px; transition: all 0.3s ease-in-out; }
.bg { background-color: #ff7701; min-height: 550px; height: 100%; }
.bg-img { background-image: url(../images/wire-home.png); right: 0; background-repeat: no-repeat; min-height: 590px; height: 100%; background-position: top right; z-index: 5; }
.mytab { float: right; font-size: 20px; cursor: pointer; margin-top: 24px; font-weight: bold; }
.sidenav { height: 100%; width: 0; position: fixed; z-index: 99999; top: 0; right: 0; background-color: rgba(0,0,0,0.85); overflow-x: hidden; transition: 0.5s; padding-top: 60px; }
.sidenav a { padding: 8px 8px 8px 32px; text-decoration: none; font-size: 25px; color: #fff; display: block; transition: 0.3s; text-align: center; font-family: 'Muli', sans-serif; }
.sidenav a:hover, .offcanvas a:focus { color: #f1f1f1; }
.sidenav .closebtn { position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px; }
.courses_section { position: relative; z-index: 1; margin-top: 40px; }
.courses_section::after { content: ''; position: absolute; bottom: -70px; left: 0; width: 100%; height: 40%; background-color: #FFFFFF; transform: skewY(-5deg); z-index: -1; }
img.man { position: absolute; top: 51px; left: 0; }
.abc { padding-top: 80px; color: #fff; }
.abc2 { color: #fff; }
.edu { margin-top: 40px; }
.edu_section { position: relative; z-index: 1; margin-top: 40px; }
.edu_section:after { content: ''; position: absolute; top: -85px; left: 0; width: 100%; height: 100px; background-color: #ff7701; transform: skewY(3deg); z-index: -1; }
.students_testi { width: 90%; margin: 0 auto; }

.studentsSection { background-color: #16c16c; position: relative; }
.studentsSection::after { position: absolute; top: -0px; left: -12px; width: 109%; height: 100px; background-color: #16c16c; content: ''; z-index: -1; }
/*.studentsSection:before { position: absolute; bottom: -0px; left: -12px; width: 109%; height: 100px; background-color: #16c16c; content: ''; z-index: 1; }*/

.hdrTyp_2 { color: #ffffff; text-transform: uppercase; font-size: 30px; font-family: Brandon_blk; display: inline-block; position: relative; margin-top: 0; padding-bottom: 10px; margin-bottom: 50px; }
.hdrTyp_2::after { content: ''; position: absolute; bottom:0; left:0; background-color: #ffffff; width:100%; height:2px;}


.students_speak { color: #fff; padding-top: 30px; padding-bottom: 30px; position: relative; left: 20px; }
.students_speak:after { content: ''; position: absolute; top: 0; left: 20px; width: 100%; height: 27px; background-image: url(../uploads/testimonial/comma-1.png); background-position: 0 0; background-repeat: no-repeat; }
.students_speak:before { content: ''; position: absolute; bottom: 7px; right: 0; width: 100%; height: 27px; background-image: url(../uploads/testimonial/comma-2.png); background-position: 0 0; background-repeat: no-repeat; }
.students_speak h4 { margin-top: 0; margin-left: 10px;font-size: 26px; font-weight: 800; }
.students_speak p { line-height: 1.4; color: #fff; }
.studets_img_box { width: 150px; height: 150px; border-radius: 50%; overflow: hidden; margin: 0 auto; }
.studentsSpeak .owl-dots .owl-dot span { width: 10px; height: 10px; display: inline-block; background-color: #fc412c; margin: 5px; border-radius: 50%; border: 1px solid #fc412c; }
.studentsSpeak .owl-dots .owl-dot.active span { background-color: transparent; border: 1px solid #fff; }
.studentsSpeak .owl-dots { width: 100%; text-align: center; }

.map { height: 650px; overflow: hidden; position: relative; }
.pad_nill { padding-left: 0; padding-right: 0; }
.contact_details { background-color: #fc412c; padding: 20px; margin: 0; min-height: 310px; }
.contact_details > li { padding-left: 50px; color: #FFFFFF; margin-bottom: 20px; list-style-type: none; }
.contact_details > li:nth-child(1) { background-image: url(../images/icon-1.png); background-repeat: no-repeat; background-position: 0 0; }
.contact_details > li:nth-child(2) { background-image: url(../images/icon-2.png); background-repeat: no-repeat; background-position: 0 0; }
.contact_details > li:nth-child(3) { background-image: url(../images/icon-3.png); background-repeat: no-repeat; background-position: 0 0; margin-bottom: 0; }
.contact_details > li a { color: #FFFFFF; }
.form_bg { background-color: rgba(255,193,186,1); padding: 34px; min-height: 310px; }
.input_100 { width: 100%; padding: 7px 10px; color: #000; border: 1px solid #fff; transition: all 0.3s ease-in-out; }
.input_100:hover, .input_100:focus { border-color: #000; }
.sbmt_btn { background-color: #333333; outline: 0; border: 0; color: #fff; font-size: 18px; padding: 5px 36px; line-height: 28px; transition: all 0.3s ease-in-out; }
.sbmt_btn:hover { background-color: #ff7701; color: #FFFFFF; }
.footer { position: relative; }
.footer_contact { position: absolute; width: 100%; bottom: 0; left: 0; right: 0; }
.other_course { position: absolute; top: 0; left: 0; width: 98%; background-color: #fff; height: 100%; padding: 10px; box-shadow: 0 0 10px rgba(0,0,0,0.4); display: none; }
.side-bar { position: fixed; cursor: pointer; z-index: 1; width: 30px; height: 140px; right: 0; bottom: 50px; }
.contact_pg_bx .input-100 { background-color: transparent; border: 1px solid #cccccc; color: #000; font-size: 16px; font-weight: 400; outline: 0 none; padding: 9px; width: 100%; transition: all 0.3s ease-in-out; }
.contact_pg_bx .textarea-100 { background-color: transparent; border: 1px solid #cccccc; color: #000; font-size: 16px; font-weight: 400; height: 99px; outline: 0 none; padding: 9px; width: 100%; transition: all 0.3s ease-in-out; }
.gallery { display: inline-block; margin-top: 20px; }

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp { padding: 0; margin: 0; border: 0; outline: 0; vertical-align: top }
.fancybox-wrap { position: absolute; top: 0; left: 0; z-index: 8020 }
.fancybox-skin { position: relative; background: #f9f9f9; color: #444; text-shadow: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px }
.fancybox-opened { z-index: 8030 }
.fancybox-opened .fancybox-skin { -webkit-box-shadow: 0 5px 25px rgba(0,0,0,.5); -moz-box-shadow: 0 10px 25px rgba(0,0,0,.5); box-shadow: 0 5px 25px rgba(0,0,0,.5) }
.fancybox-outer, .fancybox-inner { position: relative }
.fancybox-inner { overflow: hidden }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch }
.fancybox-error { color: #444; font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0; padding: 15px; white-space: nowrap }
.fancybox-image, .fancybox-iframe { display: block; width: 100%; height: 100% }
.fancybox-image { max-width: 100%; max-height: 100% }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url(../images/fancybox_sprite.png); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: .8; cursor: pointer; z-index: 8060 }
#fancybox-loading div { width: 44px; height: 44px; background: url(../images/loading.gif) center center no-repeat }
.fancybox-close { position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040 }
.fancybox-nav { position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url(blank.html); -webkit-tap-highlight-color: rgba(0,0,0,0); z-index: 8040 }
.fancybox-prev { left: 0 }
.fancybox-next { right: 0 }
.fancybox-nav span { position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: hidden }
.fancybox-prev span { left: 10px; background-position: 0 -36px }
.fancybox-next span { right: 10px; background-position: 0 -72px }
.fancybox-nav:hover span { visibility: visible }
.fancybox-tmp { position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px; overflow: visible!important }
.fancybox-lock { overflow: hidden!important; width: auto }
.fancybox-lock body { overflow: hidden!important }
.fancybox-lock-test { overflow-y: hidden!important }
.fancybox-overlay { position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010; background: url(fancybox_overlay.html) }
.fancybox-overlay-fixed { position: fixed; bottom: 0; right: 0 }
.fancybox-lock .fancybox-overlay { overflow: auto; overflow-y: scroll }
.fancybox-title { visibility: hidden; font: 400 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; position: relative; text-shadow: none; z-index: 8050 }
.fancybox-opened .fancybox-title { visibility: visible }
.fancybox-title-float-wrap { position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 8050; text-align: center }
.fancybox-title-float-wrap .child { display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; background: rgba(0,0,0,.8); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: 700; line-height: 24px; white-space: nowrap }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff }
.fancybox-title-inside-wrap { padding-top: 10px }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0,0,0,.8) }

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url(fancybox_sprite%402x.html); background-size: 44px 152px }
#fancybox-loading div { background-image: url(fancybox_loading%402x.html); background-size: 24px 24px }
}

.contlist { margin: 0; padding-left: 0; }
.contlist li { background: url(../images/contentui.png) no-repeat 0 10px; padding: 5px 0 0 15px; list-style-type: none; }
.contlist li span { font-weight: 700; }
.sub-title { color: #fc412c; font-weight: 700; margin: 20px 0 10px 0; }
.carousel-indicators { display: none; }
.inner-slider-height { }
.inner-slider-height > .item { background-position: center center; background-size: cover; height: auto; }
/* #home, #about, #course, #corporate, #partners, #students, #contact { padding-top: 50px; margin-top: -50px;} */

.text-black { color: #333; }
table.table.custom_table { border: 1px solid #e2e2e2; box-shadow: 0 0 8px rgba(0,0,0,0.5); }
.ff1{font-size: 24px; color:#4c76be; padding-right: 3px;}
.ff2{font-size: 24px; color:#00c7ff; padding-right: 3px;}
.ff3{font-size: 24px; color:#0789c5; padding-right: 3px;}
.ff4{font-size: 24px; color:#dc4e41; padding-right: 3px;}

/* RESPONSIVE CSS */		
@media screen and (max-width: 1600px) {
.inner-slider-height > .item {height: auto;}

}

@media screen and (max-width:1366px) {
.inner-slider-height > .item {height: auto;}
}

@media screen and (max-width:1280px) {
.new-alipore {font-size: 22px; padding: 20px 32px 0 6px;}

}

@media screen and (max-width:1024px) {
.mytab {font-size: 19px; padding-right: 40px;}
.inner-slider-height > .item {height: auto;}
.new-alipore {font-size: 19px; padding:0px;}
.control {font-size: 13px;}
.logo {position:absolute; width: 350px;}
.a2{float:left; padding-left: 11px; margin-top: 13px;}
.a1-hide{margin-top: 13px;}
.contact-info {padding-left: 11px;}
.logoset {width: 100%;}
.banner_curve {display: none;}
img.man {top: 43px; left: 0;}
.box-padding1 {padding: 58px 0 0px 0;}
.contact-info {float: none;}
}

@media screen and (max-width:960px) {
.logoset {width: 85%;}
.logo {position: static; width: 350px;}
img.man { position: static; display: none; }
.edu_section::after { content:'';  position: absolute; top:-40px; transform: skewY(0deg); z-index: -1; height: 55px;}
.courses_section::after {bottom: -38px; height: 100px; transform: skewY(0deg); z-index: -1;}
.box-padding2 {padding: 20px 0 0 0;}
.box-padding3 {padding: 4px 0 24px;}
.studentsSection::after {position: static; width: 109%; height: 40px; content: ''; transform: rotate(0deg); z-index: -1;}
.title4 {margin-top: 71px;}
.abc2 .list li{text-align: center;}
.contact_details {padding: 20px 15px; font-size: 15px;}
.form_bg {padding: 34px 15px; min-height: 310px; }
.box-padding1 {padding: 25px 0; }
.contact-info {float: left;}
.new-alipore {font-size: 19px; padding: 13px 15px 0 0; }
.mytab {padding-right: 80px;}
.inner-slider-height > .item {height: auto;}
}


@media screen and (max-width:768px) {
.mytab {padding-right: 58px;}
.inner-slider-height > .item {height: auto;}
}

@media screen and (max-width:640px) {
.contact_details {padding: 20px 12px; font-size: 13px; min-height: 399px; }
.mytab {font-size: 19px;  padding-right: 45px; }
.box-padding1 {padding: 25px 0; }
.title4 {margin-top: 108px; }
.bg-img {background-image: none;}
.sidenav a {font-size: 22px;}
.logoset {width: 88%;}
.abc2 .list li {text-align: left;}
}

@media screen and (max-width:480px) {
body {font-size: 15px;}
.new-alipore {font-size: 18px; padding: 2px 15px 0 0;}
.mytab {font-size: 17px; padding-right: 20px; padding-top: 30px;}
.logoset {width: 95%;}
.course li {width: 100%;}
.title {font-size: 20px;}
.title2 {font-size: 27px;}
.title3 {font-size: 27px;}
.bg-img {background-image: none;}
.title4 {font-size: 27px;}
.hdrTyp_2 {font-size: 27px;}
.students_speak h4 {font-size: 22px;}
.footer_contact {position: static;}
.map {height: 300px;}
.contact_details {padding: 20px 18px; min-height: 300px; font-size: 14px;}
.a3{width:100%; padding-left:0;}
.a4{width:100%;}
.carousel-control {width: 5%;}
.inner-slider-height > .item {height: auto;}
.ao8 {height: 120px;}
}

@media screen and (max-height: 450px) {
.sidenav { padding-top: 15px;}
.sidenav a {font-size: 18px;}
}

@media screen and (max-width:360px) {
.sidenav a {font-size: 20px;}
.a1-hide{display:none;}
.adj-text {font-size: 17px;}
.mytab {padding-top: 5px;}
.title {font-size: 20px;}
.title2 {font-size: 24px;}
.title3 {font-size: 24px;}
.title4 {font-size: 24px;}
.hdrTyp_2 {font-size: 24px;}
.contact_details {font-size: 13px;}
.inner-slider-height > .item {height: auto;}
.ao8{height: 110px;}
.mytab {padding-top: 5px; margin-right: -4px; margin-top: 26px; position: absolute; margin-left: -17px;}
.logoset {width: 100%;}
.a2 {margin-top: 0px;}

}

@media screen and (max-width:320px) {
.mytab {
padding-top: 5px;
margin-right: -9px;
margin-top: 26px;
position: absolute;
margin-left: -24px;
}
}